QGIS Application - Feature request #12279
Split vector layer: add option to load results
2015-02-26 09:56 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 20462
Description

The results of Processing:QGIS:Split vector layer are not loaded by defualt, and the user has the impression that nothing is done.
IMHO is is preferable to improve OutputDirectory by adding a new flag, something like "canLoad" and load directory contents if this flag
set.

Thanks Alex for comments.

History

#1 - 2015-02-26 11:19 AM - Giovanni Manghi

- Subject changed from Split vector layer not loaded to Split vector layer: add option to load results

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#3 - 2018-03-06 06:31 PM - Paolo Cavallini

- Description updated

Unchanged in QGIS 3.
